[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ARM autobuilder problems

phil@bolthole.com writes:

> Could the appropriate "second in command" for ARM builds, or someone with
> the power to do something about it, please email me, so I can get 
> "kdrill-5.10-4" built under ARM.

Err, hello?  Stop bugging people about this and _FIX YOUR PACKAGE_.
Build-Depends have been in policy since before you were before a
maintainer.  Kindly use them.


Reply to: